<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="ColorCode">
        
        <DATA name="ColorRank"      type="Integer"/>
        <DATA name="RatingScore"    type="Integer"/>
        <DATA name="CSSClass"       type="String"/>
        <DATA name="DotCSSClass"    type="String"/>
        
        <VALUE name="RED"   value="RED"     description="Red"   ColorRank="3"   RatingScore="0"     CSSClass='"red-b"'      DotCSSClass='"red-dot"'/>
        <VALUE name="AMBER" value="AMBER"   description="Amber" ColorRank="2"   RatingScore="5"     CSSClass='"yellow-b"'   DotCSSClass='"yellow-dot"'/>
        <VALUE name="GREEN" value="GREEN"   description="Green" ColorRank="1"   RatingScore="10"    CSSClass='"green-b"'    DotCSSClass='"green-dot"'/>
        
    </CONSTANT>
</ROOT>